{
  "db_name": "PostgreSQL",
  "query": "INSERT INTO notifications (user_id, title, body, type, reference_id)\n                   VALUES ($1, $2, $3, $4, $5)",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Uuid",
        "Varchar",
        "Text",
        "Varchar",
        "Uuid"
      ]
    },
    "nullable": []
  },
  "hash": "75cbe7cbbd6ae49045eb3e50bedd0219ebac1dbea4e4becf034249d091f474f0"
}
